{
    "apps": {
        "ckan": {
            "host": "ckan",
            "login": "N/A",
            "password": "N/A",
            "title": "CKAN",
            "visible": false
        },
        "crisiscleanup": {
            "host": "cc",
            "login": "N/A",
            "password": "N/A",
            "title": "Crisis Cleanup",
            "visible": false
        },
        "cts": {
            "host": "cts",
            "login": "N/A",
            "password": "N/A",
            "title": "CTS",
            "visible": false
        },
        "frontlinesms": {
            "host": "sms",
            "login": "N/A",
            "password": "N/A",
            "title": "Frontline SMS",
            "visible": false
        },
        "gnuhealth": {
            "host": "gh",
            "login": "N/A",
            "password": "N/A",
            "title": "GNU Health",
            "visible": false
        },
        "kanboard": {
            "host": "kb",
            "login": "N/A",
            "password": "N/A",
            "title": "KanBoard",
            "visible": false
        },
        "mifosx": {
            "host": "mifosx",
            "login": "N/A",
            "password": "N/A",
            "title": "Mifos X",
            "visible": false
        },
        "motech": {
            "host": "motech",
            "login": "N/A",
            "password": "N/A",
            "title": "Motech",
            "visible": false
        },
        "opendatakit": {
            "host": "odk",
            "login": "N/A",
            "password": "N/A",
            "title": "OpenDataKit Aggregate",
            "visible": false
        },
        "opendatakit-build": {
            "host": "odkbuild",
            "login": "N/A",
            "password": "N/A",
            "title": "OpenDataKit Build",
            "visible": false
        },
        "openmapkit": {
            "host": "omk",
            "login": "N/A",
            "password": "N/A",
            "title": "OpenMapKit",
            "visible": false
        },
        "pandora": {
            "host": "pandora",
            "login": "N/A",
            "password": "N/A",
            "title": "Pan.do/ra",
            "visible": false
        },
        "sahana": {
            "host": "sahana",
            "login": "N/A",
            "password": "N/A",
            "title": "Sahana EDEN",
            "visible": false
        },
        "sahana-demo": {
            "host": "sahana-demo",
            "login": "N/A",
            "password": "N/A",
            "title": "Sahana EDEN Demo",
            "visible": false
        },
        "sambro": {
            "host": "sambro",
            "login": "N/A",
            "password": "N/A",
            "title": "Sahana EDEN SAMBRO",
            "visible": false
        },
        "seeddms": {
            "host": "dms",
            "login": "N/A",
            "password": "N/A",
            "title": "SeedDMS",
            "visible": false
        },
        "sigmah": {
            "host": "sigmah",
            "login": "N/A",
            "password": "N/A",
            "title": "Sigmah",
            "visible": false
        },
        "ushahidi": {
            "host": "ush",
            "login": "N/A",
            "password": "N/A",
            "title": "Ushahidi",
            "visible": false
        }
    },
    "common": {
        "email": "admin@example.com",
        "gmaps-api-key": ""
    },
    "host": {
        "adminpwd": "$2b$12$nLrIefUoWN.pK6j90gsfkO0/tg4EGXDmdjN8HOGB0U.9BcHTFxzWS",
        "domain": "spotter.vm",
        "port": "443"
    }
}
